curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/search?type=SOME_STRING_VALUE&search=SOME_STRING_VALUE&pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"list": [
{
"id": "<string>",
"name": "<string>",
"type": "space",
"icon": "<string>",
"baseId": "<string>",
"baseName": "<string>",
"createdTime": "<string>",
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}
],
"total": 123,
"nextCursor": "<string>"
}Search bases and nodes within a space
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/search?type=SOME_STRING_VALUE&search=SOME_STRING_VALUE&pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"list": [
{
"id": "<string>",
"name": "<string>",
"type": "space",
"icon": "<string>",
"baseId": "<string>",
"baseName": "<string>",
"createdTime": "<string>",
"createdUser": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}
],
"total": 123,
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
space, base, table, view, field, record, workflow, app, dashboard, folder 11 <= x <= 50此页面对您有帮助吗?